@import url('https://fonts.googleapis.com/css?family=Oswald');

* {
  box-sizing: border-box;
  text-align: center;
}

body {
  font-family: 'Oswald', sans-serif;

}


h3{
  margin-top: 40px;
}
small {
  display: block;
  margin-bottom: 20px;
}
.fa-heart {
  color: rgb(239, 84, 133);
}

.loveMe {
  height: 400px;
  width: 300px;
  background: url('https://media.giphy.com/media/v1.Y2lkPTc5MGI3NjExdTZzN3YwcjNvZWl4cm1wemhwanRyY3dzcnFodm1rNHpnZXQ4ZnZ2eCZlcD12MV9naWZzX3NlYXJjaCZjdD1n/PW1W1ccjZTeta/giphy.gif')
    no-repeat center center/cover;
  margin: auto;
  cursor: pointer;
  max-width: 100%;
  position: relative;
  top:40px;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.9), 0 10px 10px rgba(0, 0, 0, 0.91);
  overflow: hidden;
  border-radius: 50px;
}

.loveMe .fa-heart {
  position: absolute;
  animation: grow 0.6s linear;
  transform: translate(-50%, -50%) scale(0);
}

@keyframes grow {
  to {
    transform: translate(-50%, -50%) scale(10);
    opacity: 0;
  }
}
